﻿@using Sitecore.Mvc
@using VietHoang.Dictionary.Extensions
@{
    Layout = $"~/Views/{VietHoang.Shared.Constants.Global.SitecoreSolutionName}/{Sitecore.Context.Site.Name}/_Layout.cshtml";
}

<h1>
    @Html.Sitecore().Dictionary(VietHoang.Hoavi.Web.Dictionary.Home.WelcomeText, "Welcome to Hoavi!")
</h1>

<div class="body-wrapper">
    @Html.Sitecore().Placeholder("main-header")
    @Html.Sitecore().Placeholder("main-content")
    @Html.Sitecore().Placeholder("main-footer")
</div>